Error

two or more packages specified (libgnuradio-pmt3.7.9 libsane-extras)